package com.leanwo.activiti.exception;


/**
 * 访问权限异常，返回给前端401，前端会跳转到登陆界面
 * @author YangZhiJie
 *
 */
public class AuthorizeException extends RuntimeException {
	
	public AuthorizeException(){
		
	}
	
	public AuthorizeException(String message){
		super(message);
	}

}
